; 20240418_120134 - Bisanne Gravel - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-202_n_textures\dry\new\mb_01_ground_a.dds	damp\new\mb_01_ground_a.dds
track-202_n_textures\dry\new\mb_road02.dds	damp\new\mb_road02.dds
track-202_n_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-202_n_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-202_n_textures\wet\banner_automobil_club.dds	damp\banner_automobil_club.dds
track-202_n_textures\wet\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-202_n_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-202_n_textures\wet\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-202_n_textures\wet\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-202_n_textures\wet\new\mb_01_ground_a.dds	damp\new\mb_01_ground_a.dds
track-202_n_textures\wet\new\mb_road02.dds	damp\new\mb_road02.dds
track-202_n_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
